A:link {
	color: #62A2D0;
	text-decoration: none;
}

A:visited {
	color: #62A2D0;
	text-decoration: none;
}

A:active {

	color: #FFFFFF;
	text-decoration: underline;

}

A:hover {
	color: #FFFFFF;
	text-decoration: underline;

}

.normal{

	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana;
	font-size: 10pt;

}

.knapper{

	font-family: Verdana; 
	font-size: x-small; 
	background-color: #0066FF; 
	color: #FFFFFF;
	font-size: 8pt; 
	cursor: hand;

}
.overskrift{

	color: #A5F5EA;
	text-decoration: none;
	font-family: verdana;
	font-size: 12pt;

}
.knapper{

	font-family: Verdana; 
	font-size: x-small; 
	background-color: #0066FF; 
	color: #FFFFFF;
	font-size: 8pt; 
	cursor: hand;

}